Debian Bug report logs - #703297
ITP: sagemath-database-elliptic-curves -- Databases for elliptic curves

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Puydt <julien.puydt@laposte.net>

Date: Mon, 18 Mar 2013 07:00:01 UTC

Owned by: Julien Puydt <julien.puydt@laposte.net>

Severity: wishlist

Fixed in version sagemath-database-elliptic-curves/0.7+dfsg-1

Done: Julien Puydt <julien.puydt@laposte.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703297; Package wnpp. (Mon, 18 Mar 2013 07:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Puydt <julien.puydt@laposte.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 18 Mar 2013 07:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>, Debian Science <debian-science@lists.debian.org>
Subject: ITP: sagemath-database-elliptic-curves -- Databases for elliptic curves
Date: Mon, 18 Mar 2013 07:56:24 +0100
Package: wnpp
Severity: wishlist
Owner: Julien Puydt <julien.puydt@laposte.net>

* Package name    : sagemath-database-elliptic-curves
  Version         : 0.7
  Upstream Author : R. Andrew Ohana <andrew.ohana@gmail.com>
* URL             : http://www.sagemath.org/packages/standard/
* License         : GPL-2+
  Programming Lang: python
  Description     : Databases for elliptic curves

 This package contains in fact two databases:
 - the subset of John Cremona's database of elliptic curves up to conductor
 at most 10000
 - William Stein's database of interesting elliptic curves


This is part of the effort to package sage in debian, and corresponds to 
the elliptic_curves spkg, of which it is a repackaging.

Shall I put myself as maintainer or put it under the 
debian-science-maintainers umbrella?Shall I manage the package in the 
debian-science git directory?

Snark on #debian-science



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Julien Puydt <julien.puydt@laposte.net>:
Bug#703297; Package wnpp. (Mon, 18 Mar 2013 07:51:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Hansen <thansen@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Julien Puydt <julien.puydt@laposte.net>. (Mon, 18 Mar 2013 07:51:14 GMT) Full text and rfc822 format available.

Message #10 received at 703297@bugs.debian.org (full text, mbox):

From: Tobias Hansen <thansen@debian.org>
To: debian-science@lists.debian.org, 703297@bugs.debian.org
Subject: Re: ITP: sagemath-database-elliptic-curves -- Databases for elliptic curves
Date: Mon, 18 Mar 2013 08:53:53 +0100
Am 18.03.2013 07:56, schrieb Julien Puydt:
> Shall I put myself as maintainer or put it under the
> debian-science-maintainers umbrella?Shall I manage the package in the
> debian-science git directory?
> 

I think you can put all Sage related packages into the Debian Science
Team (also into git) without asking every time.

Cheers, Tobias



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Mar 2013 07:06:08 GMT) Full text and rfc822 format available.

Reply sent to Julien Puydt <julien.puydt@laposte.net>:
You have taken responsibility. (Sat, 13 Apr 2013 12:03:11 GMT) Full text and rfc822 format available.

Notification sent to Julien Puydt <julien.puydt@laposte.net>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 12:03:11 GMT) Full text and rfc822 format available.

Message #17 received at 703297-close@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: 703297-close@bugs.debian.org
Subject: Bug#703297: fixed in sagemath-database-elliptic-curves 0.7+dfsg-1
Date: Sat, 13 Apr 2013 12:00:06 +0000
Source: sagemath-database-elliptic-curves
Source-Version: 0.7+dfsg-1

We believe that the bug you reported is fixed in the latest version of
sagemath-database-elliptic-curves, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703297@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Puydt <julien.puydt@laposte.net> (supplier of updated sagemath-database-elliptic-curves package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 18 Mar 2013 22:24:17 +0100
Source: sagemath-database-elliptic-curves
Binary: sagemath-database-elliptic-curves
Architecture: source all
Version: 0.7+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Julien Puydt <julien.puydt@laposte.net>
Description: 
 sagemath-database-elliptic-curves - Databases for elliptic curves
Closes: 703297
Changes: 
 sagemath-database-elliptic-curves (0.7+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #703297)
Checksums-Sha1: 
 5010e7344f1f18c914b07565ec01f91ccd1c9805 2269 sagemath-database-elliptic-curves_0.7+dfsg-1.dsc
 fee15a58d63375f2b3d012b3891d049650bcb28c 554696 sagemath-database-elliptic-curves_0.7+dfsg.orig.tar.bz2
 7cd29f6cfefbf360366d580728f014e805945f1e 1955 sagemath-database-elliptic-curves_0.7+dfsg-1.debian.tar.gz
 27c8c7706e52e371312ba444b103a5b297052b4b 4021876 sagemath-database-elliptic-curves_0.7+dfsg-1_all.deb
Checksums-Sha256: 
 98294f831edc726ef69c5815adf5bd560c77332aea0925c2a90ae4d0dee625d9 2269 sagemath-database-elliptic-curves_0.7+dfsg-1.dsc
 6f8cb0ac0ea5c3e46f5f3157d4f6fa60f364cc0059ba02325790cce4bf19d55b 554696 sagemath-database-elliptic-curves_0.7+dfsg.orig.tar.bz2
 fcd6886f96160f801495a1fc4f18ba22feeab80990685fc3900132a9bc599b5c 1955 sagemath-database-elliptic-curves_0.7+dfsg-1.debian.tar.gz
 9b8902a552ef4181a9507231b16554873720a864140d90029b96e8c463735755 4021876 sagemath-database-elliptic-curves_0.7+dfsg-1_all.deb
Files: 
 334f14dd98e8a32f6ec33557d4b98f08 2269 math optional sagemath-database-elliptic-curves_0.7+dfsg-1.dsc
 c5504af9ba44825d11bbda588e7e2105 554696 math optional sagemath-database-elliptic-curves_0.7+dfsg.orig.tar.bz2
 08bd665461f927ec2ae45fc983803028 1955 math optional sagemath-database-elliptic-curves_0.7+dfsg-1.debian.tar.gz
 3aae20b51655b0df6f218126bebac148 4021876 math optional sagemath-database-elliptic-curves_0.7+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRSNKPAAoJENPhc4PPp/8G1qUP/2jj1UWHfSCRXcqG8Zd2YXTk
Ovb0/RMIOQKY4cCWFlBBpHgVD2UpzXhwajkvhOlASVaAAyTMoDnjwuf5HoOtYbvA
4rJZyC4bUpCjvu2S8T+LOxCWvq5PxgmanZDzgOeK9MgGSd0ZDChuIgQmIJD2hDLq
pCnNGHWhmdYja+Bft7+/dJ1DCEz22KECcTW70XmWWe6PWNYL9376sP024a6Vcoty
SmrMHuii0CPHNF+3XeOD7evugdpYXluKa/6urClaJF2xitqthIUKQZHh32fX23Cm
HhMk5ICT3FJqGwMKFDI41cScPK04Gs3UyGrhBFOeRu3aTjsIJuoeAf7DUwLcKn4y
kt+a0ZuEDJfbj0kRDYPVuGa4lMRa38zhIVeP68X4X1Vu9wZDMDej8sPGpaUB6e3p
lUJLDhy4MRtoyiAgAzvHHyfOvgjdjHQpLxRu9eQE6qckfifVenRX5pJYwtDTasG0
Lp4TFgYjYGgoTx5NAfnDfVsKq/qWasinrhzYXOQbuohXvglcRixzZI6i20ueprZY
jLGTnrDJeG4o3Vnrn72t8NvjpMNJ1edCshiQC/F0gWAQIzlvhp5lMH6PZ9fYrWT6
SqbDrPnvPJvbXkrdwpfUw+7gnYnWWXjRuRm1niBqFwhfzxXjHD3GtWpMSZ/6b89a
dBBm9VezNRFXfRzq8NTV
=oBo5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:32:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:07:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.